.mb-2 {
    margin-bottom: 0.5rem;
}
.mb-3 {
    margin-bottom: 0.85rem;
}
.mb-4 {
    margin-bottom: 1.5rem;
}
.mb-6{
    margin-bottom: 2.5rem !important;
}
.mb-8{
    margin-bottom: 3.35rem !important;
}

.text-base {
    font-size: 1rem;
    line-height: 1.5rem;
}
.text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
}
.text-lg{
    font-size: 1.25rem;
    line-height: 1.25rem;
}
.text-xl {
    font-size: 2.25rem;
    line-height: 2.25rem;
}
.font-semibold {
    font-weight: 600;
}

.text-grey{
    color: #686D71;
}

/* News Slider */
.slider-item{
    height:570px;
    width:100%;
    overflow:hidden;
}
.slider-item>img{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width:100%;
}
.slider-caption{
    position: absolute;
    bottom: 0;
    width:100%;
    font-size: 1.5rem;
}
.slider-caption::before{
    content: ' ';
    width: 100%;
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #000000 100%) 0% 0% no-repeat padding-box;
    mix-blend-mode: multiply;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 0;
}

/* Page Override */
#page.drawers{
    background:#fff;
}
#page.drawers .main-inner{
    margin-top: 0;
}
.main-area-bg:not(.pagelayout-login) div[role="main"]{
    padding: 0 !important;
    box-shadow: unset !important;
    border-radius: unset !important;
}

@media (min-width: 1200px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 90%;
    }
}

/* Slick Slider Override */
.slick-initialized .slick-slide{
    position: relative;
    padding:0;
}
.slick-dots{
    bottom: 15px;
}
.slick-dots li,
.slick-dots li button,
.slick-dots li button:before{
    width: 17px;
    height: 17px;
    margin: 0px 2px;
}
.slick-dots li button:before{
    font-size: 17px;
}
.slick-dots li button:before {
    opacity: 1 !important;
    color: #686D71 !important;
}
.slick-dots li.slick-active button:before{
    color:#fff !important;
}
.slick-next:before, .slick-prev:before{
    color: #000000;
}

.prev-button{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid #000;
    font-size: 1.5rem;
}
.next-button{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(50%, -50%);
    border: 1px solid #000;
    font-size: 1.5rem;
}

.block-image{
    aspect-ratio: 1 / .6;
    position: relative;
    overflow: hidden;

}
.block-image img{
    width: 120%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}


a.nav-category{
    padding: .2rem .5rem;
    margin: 1rem .5rem;
    font-size: 1.2rem;
    font-weight: 500;
    border: 1px solid;
    cursor: pointer;
}
a.nav-category.active{
    background: #bd0000;
    color: #fff !important;
}